<krpano version="1.9.3" onstart="ini();playtourbksound();" googlemap="false" idletime="5" isautoplay="false" basedir="%FIRSTXML%" bgcolor="0xffffff" actionintervalbase="frame" colorcorrection="default" logkey="false" showerrors="false" istransition="false">
  <include url="%SWFPATH%/public/publicexml.xml" />
 <include url="%SWFPATH%/thumbbar.xml" />
  <progress showload="bar(center,18%,1.5%,2%,12,shaded,0x000000,0xcccccc,0xAAAAAA)" showwait="none" />
<cursors c_name="arrow" url="%SWFPATH%/plugins/arrow-cursors.png" type="4way" move="112|0|28|28" drag="112|0|28|28" arrow_l="56|0|28|28" arrow_r="0|0|28|28" arrow_d="28|0|28|28" arrow_u="84|0|28|28" arrow_lu="null" arrow_ru="null" arrow_ld="null" arrow_rd="null" />	
  <display fps="60" details="28" tessmode="-1" movequality="HIGH" stillquality="HIGH" stilltime="0.25" flash10="on" />
 <action name="playtourbksound"></action>
 <action name="tmg"></action>
 <events onmousedown="" onmouseup="" onxmlcomplete=""  onloadcomplete="" onidle="" onresize="" />
<skin id="" url="" />
 <plugin name="transitionplugin" url="%SWFPATH%/plugins/videoplayer.swf" alturl="%SWFPATH%/plugins/videoplayer.js" videourl="" width="100%" height="100%" altvideourl="" posterurl="" align="center" x="0" y="0" pausedonstart="false" loop="false" volume="1.0" keetp="true" buffertime="0.1" updateeveryframe="true" onvideoready="" onvideopaused="" onvideocomplete="" onunsupported="" visible="true" zorder="10000" onloaded="" enabled="false" />
<textstyle name="hotspottextstyle"
	           font="Arial" fontsize.no-mobile="18" fontsize.mobile="28" bold="true"
	           background="true" backgroundcolor="0x000000" backgroundalpha="0.667"
	           border="true" borderwidth="2" bordercolor="0xFFFFFF" roundedge="10"
	           textcolor="0xFFFFFF"
	           padding="6 10"
	           textalign="center"
	           yoffset.no-touch="-5"
	           yoffset.touch="-40"
	           />
 <style name="plugin_title" url="%SWFPATH%/plugins/textfield.swf" zorder="100" alpha="0.8" blendmode="NORMAL" align="bottom" edge="bottom" width="100" height="18" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" scalechildren="True" css="html{color:#FFFFFF;font-family:Arial;font-size:12px;text-align:center;font-weight:bold;}" autosize="none" background="false" backgroundcolor="0x333333" bordercolor="0x000000" />

</krpano>